<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://www.w3.org/2001/XMLSchema"
	xmlns:xsd="http://www.w3.org/2001/XMLSchema"
  targetNamespace="schema:Pos_070503_derivation_by_union_002"
  xmlns:ns="schema:Pos_070503_derivation_by_union_002">
	<simpleType name="e21unnamed">
		<union>
		<!-- 
			<simpleType>
				<restriction base="string"/>
			</simpleType>
		-->
			<simpleType>
				<restriction base="xsd:float"/>
			</simpleType>
			<simpleType>
				<restriction base="integer"/>
			</simpleType>
		</union>
	</simpleType>
	<element name="MyTypeUsingUnnamed" type="ns:e21unnamed"/>
	<element name="MyType">
		<simpleType>
			<union>
			<!-- 
				<simpleType>
					<restriction base="string"/>
				</simpleType>
			-->
				<simpleType>
					<restriction base="float"/>
				</simpleType>
				<simpleType>
					<restriction base="integer"/>
				</simpleType>
			</union>
		</simpleType>
	</element>
</schema>
